Subject: Trader Member Release

From: <[email-masked]>
Date: Thu, 27 Sep 2007 05:47:46 +0300

Searching For New Companies To Acquire On Top Of SREA's Agenda.

Score One (SREA)
$0.145

Ever expanding, SREA announces its intention to scout for new companies
to acquire at this years Expo. This aggressive agenda will only mean
increased revenues for share holders. Check out the news and see for
your self. Set your buy for SREA for opening bell Wednesday.